{
  "row_id": 88,
  "query": "Campus Exclusive Store Shoe Shop Moradabad",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390afbf514ca0301:0x10d44869432fb8",
      "address": "1st Floor, Chaddha Complex, GMD Rd, Pat Pat Sarai, Moradabad, Uttar Pradesh 244001",
      "rating": 4.7,
      "reviews_count": 105,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/moradabad/campus-exclusive-store-tarrikhana",
      "phone": "08449087567",
      "thumbnail": null,
      "latitude": 28.837089199999998,
      "longitude": 78.7691152,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390afbf514ca0301:0x10d44869432fb8!8m2!3d28.8370892!4d78.7691152!16s%2Fg%2F11pyl5_g2q!19sChIJAQPKFPX7CjkRuC9DaUjUEAA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x390afbb667394817:0x6bdb7eacc7723187",
      "address": "G.F, F.F, City Plaza, Amroha Gate, Civil Lines, Moradabad, Uttar Pradesh 244001",
      "rating": 4.9,
      "reviews_count": 257,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/moradabad/campus-exclusive-store-city-plaza-amroha-gate",
      "phone": "09289148566",
      "thumbnail": null,
      "latitude": 28.8403448,
      "longitude": 78.7657402,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x390afbb667394817:0x6bdb7eacc7723187!8m2!3d28.8403448!4d78.7657402!16s%2Fg%2F11pzffvb15!19sChIJF0g5Z7b7CjkRhzFyx6x-22s?authuser=0&hl=en&rclk=1"
    }
  ]
}